icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Firefox < 1.0.0 IMG Tag Multiple Vulnerabilities

Medium

Synopsis

The remote host is missing a critical security patch or upgrade.

Description

The remote host is using Firefox. The remote version of this software contains a security issue that may allow an attacker to determine existence of local files, cause a DoS and steal passwords (Windows only). The security vulnerability is due to the fact that Firefox does not handle correctly <IMG> tags.

Solution

Upgrade to Firefox 1.0.0 or higher.